=== debian/control ===
Source: ros-indigo-yocs-cmd-vel-mux
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), libyaml-cpp-dev, ros-indigo-catkin, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp
Homepage: http://ros.org/wiki/yocs_cmd_vel_mux
Standards-Version: 3.9.2

Package: ros-indigo-yocs-cmd-vel-mux
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-cpp-dev, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp
Description: A multiplexer for command velocity inputs. Arbitrates incoming cmd_vel messages from several topics, allowing one topic at a time to command the robot, based on priorities. It also deallocates current allowed topic if no messages are received after a configured timeout. All topics, together with their priority and timeout are configured through a YAML file, that can be reload at runtime.
